Activity log for bug #1852285

Date Who What changed Old value New value Message
2019-11-12 14:27:42 Stefan Bader bug added bug
2019-11-12 14:27:43 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:27:43 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:27:44 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:27:44 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:27:45 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:27:45 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:27:46 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:27:46 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:27:47 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:27:47 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:27:48 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:27:48 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:27:49 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:27:49 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:27:50 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:27:50 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:27:51 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:27:51 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:27:52 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:27:52 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:27:53 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:27:53 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:27:54 Stefan Bader tags kernel-release-tracking-bug xenial
2019-11-12 14:27:55 Stefan Bader nominated for series Ubuntu Xenial
2019-11-12 14:27:57 Stefan Bader bug task added linux-gcp (Ubuntu Xenial)
2019-11-12 14:27:59 Stefan Bader linux-gcp (Ubuntu Xenial): status New Confirmed
2019-11-12 14:28:01 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:28:03 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:04 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:28:06 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:28:09 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-11-12 14:28:10 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:28:13 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:15 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:28:16 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:18 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:28:19 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:21 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:28:22 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:28:25 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:28:26 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:28:27 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:28:29 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:28:31 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:28:32 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:33 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:28:35 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:28:38 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:28:40 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:28:41 Stefan Bader linux-gcp (Ubuntu): status New Invalid
2019-11-12 14:28:43 Stefan Bader linux-gcp (Ubuntu Xenial): importance Undecided Medium
2019-11-12 14:28:44 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-11-12 14:28:46 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:28:47 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:28:48 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:28:49 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:28:50 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:34:39 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs
2019-11-12 14:34:40 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:35:53 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:35:54 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:47:07 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:47:08 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:47:50 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: <version to be filled> -proposed tracker
2019-11-12 14:48:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:48 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 08:25:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-14 08:25:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:48 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 08:25 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 11:54:55 Kleber Sacilotto de Souza summary xenial/linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: 4.15.0-1050.53 -proposed tracker
2019-11-14 11:54:57 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-14 11:54:57 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-14 11:54:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-14 11:54:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-14 11:55:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-14 11:55:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-14 12:01:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 08:25 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 14. November 2019 12:01 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 13:12:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-14 13:12:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-14 13:12:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-14 13:12:21 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-14 13:12:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-14 13:12:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-14 13:12:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 14. November 2019 12:01 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 13:23:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 15:24:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 15:34:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 16:01:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 16:31:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 16:47:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:building trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 17:02:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-14 17:02:37 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-14 17:02:38 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-14 17:02:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 13:12 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:building trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 17:02 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 17:27:55 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-14 17:27:57 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-14 17:35:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 17:02 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 17:55:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-14 17:55:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 18:54:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 20:36:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-14 22:13:42 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-14 22:13:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-14 22:13:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-14 22:13:53 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-14 22:13:55 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-14 22:13:57 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-14 22:13:58 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-14 22:14:01 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-14 22:14:03 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-14 22:14:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-15 07:53:05 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-15 07:53:05 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-15 07:53:32 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-11-15 07:55:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-15 13:55:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-15 13:55:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-15 14:15:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-15 14:15:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-16 13:51:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 13:52:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-16 14:16:18 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:16:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-16 14:40:18 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 14:40:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-16 14:55:17 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:55:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-16 22:26:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-17 20:45:24 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-17 20:45:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-17 21:15:46 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-17 21:16:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-18 19:52:58 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-18 19:53:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-18 20:15:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-18 20:16:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-19 05:55:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-19 05:55:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-19 06:25:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-19 06:25:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-21 05:48:03 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-21 05:48:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-21 06:26:15 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-21 06:26:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-22 17:52:13 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-22 17:52:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-26 10:45:10 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-26 10:45:11 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-11-26 10:45:12 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-11-27 02:15:22 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-11-27 20:47:18 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-27 20:47:18 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-29 09:59:23 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 09:59:23 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 10:01:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-11-29 14:06:09 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 14:06:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 14. November 2019 22:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-02 00:23:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-02 12:28:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 12:29:00 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-02 12:29:01 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-02 12:29:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:29 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-02 14:41:02 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 14:41:04 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 14:42:28 Launchpad Janitor linux-gcp (Ubuntu Xenial): status Confirmed Fix Released
2019-12-02 14:42:28 Launchpad Janitor cve linked 2019-0155
2019-12-02 14:46:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:29 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-02 15:48:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 15:48:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 15:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-03 03:41:23 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 03:41:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 15:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 03:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-03 12:35:54 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 12:35:57 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 12:50:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 03:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Security phase-changed: Tuesday, 03. December 2019 12:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-03 12:57:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 12:57:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Security phase-changed: Tuesday, 03. December 2019 12:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Complete phase-changed: Tuesday, 03. December 2019 12:57 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: xenial/linux-gcp/gcp-kernel: bug 1852283 xenial/linux-gcp/gke-kernel: bug 1852284 variant: debs
2019-12-03 14:01:10 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 14:01:15 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial